## missi-user 12 SP1A.210812.016 V13.1.4.0.SLYMIXM release-keys
- Manufacturer: xiaomi
- Platform: common
- Codename: mihal
- Brand: Xiaomi
- Flavor: missi-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: V13.1.4.0.SLYMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 280
- Fingerprint: Xiaomi/mihal/mihal:12/SP1A.210812.016/V13.1.4.0.SLYMIXM:user/release-keys
- OTA version: 
- Branch: missi-user-12-SP1A.210812.016-V13.1.4.0.SLYMIXM-release-keys
- Repo: xiaomi/mihal
